
   @font-face {
    font-family: 'Campton Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Campton Thin'), url('../fonts/CamptonThin.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Campton Light';
    font-style: normal;
    font-weight: normal;
    src: local('Campton Light'), url('../fonts/CamptonLight.woff') format('woff');
    }

    @font-face {
    font-family: 'Campton Medium';
    font-style: normal;
    font-weight: normal;
    src: local('Campton Medium'), url('../fonts/CamptonMedium.woff') format('woff');
    }
    
    @font-face {
    font-family: 'Campton SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('Campton SemiBold'), url('../fonts/CamptonSemiBold.woff') format('woff');
    }

    @font-face {
    font-family: 'Campton Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Campton Bold'), url('../fonts/CamptonBold.woff') format('woff');
    }

body {
	color: #333333;
	background: #fff;
	font-family:'Campton Light', sans-serif;
	font-size:16px;
	line-height: normal;
}

.container {
	padding: 20px 20px 0;
}
#navigation {
	background: none repeat scroll 0 0 #3a5897;
}
#navigation > .content {
	padding: 0;
}
.navbar {
	height: 68px;
}
.navbar-nav {
	background: none repeat scroll 0 0 #3a5897;
}
.navbar .navbar-nav > li > a {
	background: none repeat scroll 0 0 #3a5897;
	color: #fff;
	 font-family: 'Campton Light', sans-serif;
	font-size: 1em;
	height: 65px;
	line-height: 65px;
	padding: 0 12px;
	text-decoration: none;
	text-transform: uppercase;
}
.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
	background-color: #525656;
	text-decoration: none;
}
.navbar-toggle {
	background-color: #4286b3;
}
.navbar-toggle .icon-bar {
	border: 1px solid #fff;
}
.navbar-collapse.collapse.in {
	margin-top: 58px;
}
.form-group {
	margin-bottom: 10px;
}
#footer {
	background: #444;
}
#closure {
	background-size: 100%;
	background:#135eab;
	color: #ffffff;
	font-size: 12px;
}
h2, .h2 {
	font-size: 22px;
	color: #3a5897;
	
}
a {
	color: #333333;
	text-decoration: none;
	
}
a:hover {
	text-decoration: underline;
}
#preface {
	margin-top: 20px;
	border: 1px solid #294661;
	background: #294661;
	border-radius: 0;
	box-shadow: none;
	color: #ffffff;
	padding: 25px;
}
label.emailadress_lbl {
	color: #ffffff;
}
h3, .h3, .block-title {
    display: block;
    color: #333;
    font-size: 25px;
    text-decoration: none;
    padding: 6px 30px;
    padding-left: 0;
    letter-spacing: normal;
    font-family:'Campton Bold', sans-serif;
    background-color: transparent;
}
.btn-warning {
        color: #fff;
    background-color: #90c259;
    box-shadow: none;
    border: 0;
    padding: 12px 30px 12px 30px;
    font-size: 16px;
    border-radius: 5px;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open > .dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #23588c;
}
.well {
	background: #f6f6f6;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.well-warning {
	background: #45973f;
	color: #fff;
	border: none;
	border-radius: 0;
}
.preference-section .field-item {
	padding-bottom: 15px;
	
}
h1, .h1 {
	font-size: 32px;
    color: #23588c;
    font-family:'Campton Bold', sans-serif;
    margin-bottom: 10px;
}
.alert-danger {
	border-radius: 0px;
    border: none;
    box-shadow: none;
    color: #721c24;
    background-color: #f8d7da;
    border: 1px solid #d03637;
    padding: 40px;
}
.alert-danger h2{margin:0;border-bottom: 0;font-size: 30px;margin-bottom: 15px;font-family:'Campton Bold', sans-serif;}
.alert-danger h2 ,.alert-danger p{
	color: #721c24;
}
#header {
	border-bottom:none;
}
label {
	color:#5c666f;
}
.subitem_checkbox {
	padding-left:30px;
	padding-top:10px;
}
.form-item-checkbox {
	position: relative;
	padding-left: 25px;
}
.no-padding {
	padding:0 !important;
}
.section_border,#opt-out-container {
	padding:0 0px;
	margin: 10px 0;
	background-color: transparent;

}
.sync-updated {
	background: none repeat scroll 0 0 #90c259;
}
.blue, .blue a {
	color:#00a4e7 !important;
}
#preface {
	font-size: 16px;
}
.preference-section .field-item input[type="checkbox"],.preference-section .field-item input[type="radio"] {
	position: absolute;
	left: 0px;
	top: 1px;
}
.preference-section .field-item {
	position: relative;
}
.form-item-description-big {
	font-size: 17px;
	display: block;
	margin-bottom: 15px;
}
h1.page-title {
	color: #424242;
	font-size: 2.6em;
	margin-bottom: 0.25em;
	margin-top: 0;
}
.head-strip {
	background-image: url(../images/banner.png);
	padding: 40px 0;
	margin-bottom: 25px;
	    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.chkbox-section h4 {
    font-size: 15px;
    margin: 0 0px 20px 0;
}
.subitem_checkbox_add {
    padding-left: 30px;
    padding-top: 0px;
}
.amf-type-email label , .amf-el-inner{display: block;color: #333333;font-size: 18px;}
.amf-type-email label{margin-top: 30px;font-family:'Campton Bold', sans-serif;}
.amf-el-inner input{    padding: 8px;margin-left: 0;min-width: 300px;border: 1px solid #ccc;outline: 0;border-radius: 0;margin-bottom: 10px;}
.amf-type-email{margin-top: 20px;}
.head-strip p,.head-strip label{color: #fff;}
#opt-out-container{margin-bottom: 30px;    padding: 40px;
    background: #1a83be;}
.field-item-chkOptOut p{margin-bottom: 15px;}
.optout-warning p{margin-top:15px;margin-bottom: 20px;}
.field-item-cmdOptOut{text-align: center;margin-top: 20px;display: block;position: relative;}
.field-item-cmdOptOut span{background: #717f89;position: absolute;right: -32px;top: 0;border-radius: 0 35px 35px 0;padding: 12px;height: 44.8px;}
.field-item-cmdOptOut span img{    width: 9px;margin-top: 3px;}
#closure{padding:10px;background-color: #90c259;}
#closure p, #closure a{margin-bottom: 0;color: #fff;font-size: 16px;}
.error_sec{margin-bottom: 30px;padding: 20px 0;}
.error_sec h3{margin:0;margin-bottom: 20px;}
#loading{padding: 15px;background-color: #fff;}
#loading h2{font-size: 20px;color: #333;font-family:'Campton Bold', sans-serif;}

#header .content{padding:0 15px;}
.title-content {padding-bottom: 20px;margin-bottom: 15px;background-image: url(../images/header-bg.png);background-repeat: no-repeat;background-size: cover;}
.opt-wrap{background: transparent;padding:0 0px;}
#chkOptOut{margin-top: 0;}
.field-item-chkOptOut label{font-size: 18px;color:#fff;margin-left: 10px; font-family:'Campton Bold', sans-serif;}
.optout-warning p{margin-top: 0;line-height: 24px;margin-bottom: 0;color:#fff;padding-left: 30px;}
img{max-width: 100%;}
.ad{padding-top: 20px;padding-bottom: 35px;text-align: center;}
.form-item-checkbox label{color:#333333;font-size: 18px;font-family:'Campton Bold', sans-serif;}
#header{background: #000000;padding:30px 15px;border-bottom: none}
.form-description p{color: #333;margin-bottom: 0;padding-left: 25px;}
#main{min-height: calc(100vh - 200px);}
.subscription-box{margin-top: 20px;
    margin-bottom: 40px;}
.subscription-box .block-title{margin-bottom:0; padding:12px 25px;background-color: #000000;font-size: 20px;color: #fff;}
.subscription-box .section_border{background-color: #f8f9fa;margin: 0;padding: 25px;}
.subscription-box .section_border p{margin-bottom: 25px;}
.subscription-box .form-item-checkbox label{font-family: 'Campton Light', sans-serif;}
#opt-out-container .block-title{padding-top: 0;color: #fff;margin-bottom: 15px;}
.field-item-last{padding-bottom: 0!important;}
.subscription-box .preference-section .field-item{display: inline-block;margin-right: 50px;}

@media(max-width: 767px){
	#closure td{width: 100%;text-align: center!important;display: block;}
#closure td:first-child{padding-bottom: 15px;}
}